---
title: "Node Information"
geekdocDescription: "Detailed Node Information"
weight: 20
---

## Europe

### dn42-fr-rbx1

{{<hint warning>}}
Migrating to fr-par1 by Feb 2023
{{</hint>}}

|||
|---|---|
|**Location**|OVH (SoYouStart), Roubaix, France|
|**Specs**|4 core/8 thread, 32GB, 2 x 960GB SSD, 500mbit unmetered|
|**Public Hostname**|dn42-fr-rbx1.burble.com|
|**Public IPv4 Address**|176.31.240.39|
|**Public IPv6 Address**|2001:41d0:8:127::1|
|**Tunnel IPv4 Peer Address**|172.20.129.188/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:36:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:36::1/128|

### dn42-fr-par1

|||
|---|---|
|**Location**|Scaleway/Online.net, Paris, France|
|**Specs**|4 core/8 thread, 32GB, 2 x 1TB SSD, 1Gbit unmetered|
|**Public Hostname**|dn42-fr-par1.burble.com|
|**Public IPv4 Address**|51.159.194.131|
|**Public IPv6 Address**|2001:bc8:1201:50d:d6ae:52ff:fecc:c97|
|**Tunnel IPv4 Peer Address**|172.20.129.181/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:37:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:37::1/128|

### fr-nte1/nte2

|||
|---|---|
|**Location**|IXP-FRNTE, Nantes, France|
|**Specs** fr-nte1|2 core, 4GB, 10GB, 1Gbit unmetered|
|**Specs** fr-nte2|4 core, 8GB, 30GB, via fr-nte1|
|**Peering**|Peering via [ixp-FRNTE](https://dn42.dev/services/IXP-frnte) route server|

### dn42-uk-lon1

|||
|---|---|
|**Location**|HostHatch, London, UK|
|**Specs**|2 core, 8GB, 40GB SSD, 10TB bw|
|**Public Hostname**|dn42-uk-lon1.burble.com|
|**Public IPv4 Address**|45.91.93.104|
|**Public IPv6 Address**|2a0e:dc0:5:5::1|
|**Tunnel IPv4 Peer Address**|172.20.129.187/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:35:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:35::1/128|

### dn42-de-fra1
|||
|---|---|
|**Location**|PHP Friends, Frankfurt, Germany|
|**Specs**|4 dedicated EPYC cores, 20GB, 160GB NVME, 5TB bw|
|**Public Hostname**|dn42-de-fra1.burble.com|
|**Public IPv4 Address**|193.41.237.149|
|**Public IPv6 Address**|2a0d:5941:1:17c::4e2a|
|**Tunnel IPv4 Peer Address**|172.20.129.169/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:31:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:31::1/128|

### dn42-ch-zur1
|||
|---|---|
|**Location**|HostHatch, Zurich, Switzerland|
|**Specs**|2 shared cores, 8GB, 40GB NVME, 5TB bw|
|**Public Hostname**|dn42-ch-zur1.burble.com|
|**Public IPv4 Address**|45.91.92.111|
|**Public IPv6 Address**|2a0e:dc0:6:8::1|
|**Tunnel IPv4 Peer Address**|172.20.129.174/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:28:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:28::1/128|

### dn42-no-trd1
|||
|---|---|
|**Location**|Trondheim, Norway|
|**Specs**|2 shared cores, 2GB, 16GB SSD, 1gbit unmetered|
|**Public Hostname**|dn42-no-trd1.burble.com|
|**Public IPv4 Address**|217.168.87.226|
|**Public IPv6 Address**|2001:678:dd0:ffff::25|
|**Tunnel IPv4 Peer Address**|172.20.129.185/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:39:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:39::1/128|


## North America

### dn42-ca-bhs2
|||
|---|---|
|**Location**|OVH (SoYouStart), Beauharnois, Canada|
|**Specs**|4 core/8 thread, 32GB, 2 x 960GB SSD, 500mbit unmetered|
|**Public Hostname**|dn42-ca-bhs2.burble.com|
|**Public IPv4 Address**|192.99.6.65|
|**Public IPv6 Address**|2607:5300:60:3741::1|
|**Tunnel IPv4 Peer Address**|172.20.129.167/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2d:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2d::1/128|
  
### dn42-us-lax1
|||
|---|---|
|**Location**|Alvin Servers, Los Angeles, United States|
|**Specs**|4 core, 20GB, 100GB NVME, 1Gbit unmetered|
|**Public Hostname**|dn42-us-lax1.burble.com|
|**Public IPv4 Address**|45.8.22.108|
|**Public IPv6 Address**|2602:fcd3:1b1:170::1|
|**Tunnel IPv4 Peer Address**|172.20.129.172/32|
|**Tunnel IPv6 Link Local**|fe80::42:2601:2a:1/64|
|**Tunnel IPv6 ULA**|fd42:4242:2601:2a::1/128|
  
